Serv-U CWD Command Overflow

This script is Copyright (C) 1999-2014 Tenable Network Security, Inc.


Synopsis :

The remote FTP server is affected by a buffer overflow vulnerability.

Description :

The remote FTP server is affected by a buffer overflow vulnerability.
A remote, authenticated user can cause a denial of service via a long
'CWD' or 'LS' command. An attacker could exploit this to crash the
affected host.

Solution :

There is no known solution at this time.

Risk factor :

High / CVSS Base Score : 7.8
(CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:C)
CVSS Temporal Score : 7.4
(CVSS2#E:F/RL:U/RC:C)
Public Exploit Available : true

Family: FTP

Nessus Plugin ID: 10089 (ftp_servu_dos.nasl)

Bugtraq ID: 269

CVE ID: CVE-1999-0219